{
  "W": 600,
  "H": 2200,
  "D": 550,
  "SideThick": 18,
  "LeftCutW": 100,
  "LeftCutD": 100,
  "RightCutW": 100,
  "RightCutD": 100,
  "TopRetract": 0,
  "TopBackRetract": 0,
  "BotRetract": 0,
  "BotBackRetract": 0,
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true,
  "BackThk": 8,
  "BackRetract": 12,
  "TopH": 0,
  "KickH": 100
}